.rate-ex2-cnt .rate-btn{
	width: 40px; height:40px;
	float: left;
	background: url(../img/rate-btn2.png) no-repeat;
	cursor: pointer;

}
.rate-ex2-cnt .rate-btn:hover, .rate-ex2-cnt  .rate-btn-hover, .rate-ex2-cnt  .rate-btn-active{
	background: url(../img/rate-btn2-hover.png) no-repeat;
}


.rate-result-cnt{
	width: 82px; height: 18px;
	position: relative;
	float: right;
	margin-top: -24px;
	background-color: #333;

}
.rate-stars{
	width: 82px; height: 18px;
	background: url(../img/rate-stars.png) no-repeat;
	position: absolute;
}
.rate-bg{
	height: 18px;
	background-color: #ffbe10;
	position: absolute;

}

